body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3B3B3B;
	background-image:url(img/112.jpg);
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: 'Coda', cursive;
	font-weight: normal;
	color: #3B3B3B;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 20px;
	color: #008080;
	font-weight: bold;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

a {
	text-decoration: none;
	color: #000;
}

/* pagetop */

#pagetop {
	clear: both;
	width: 1000px;
	margin: 0px auto;
}

/* carrier */

#carrier {
	margin: 0px;
	padding: 30px 0px;
	color: #000;
}

#carrier h1, #carrier p {
	margin: 0;
	padding: 0;
}

#carrier h1 {
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	color: #000;
}

#carrier p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Coda', cursive;
	color: #3B3B3B;
}

#carrier p a {
	color: #3B3B3B;
}

#carrier a {
	border: none;
	background: none;
	text-decoration: none;
	color: #589DAC;
}

/* Search */

#search {
	width: 320px;
	height: 60px;
	padding: 0px;
}

#search form {
	margin: 0px;
	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 250px;
	outline: none;
	background: #F5F0E7;
	border: 1px solid #D7D0C0;
	padding: 10px;
	text-transform: lowercase;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #454545;
}

#search-footerbarmit {
	width: 62px;
	height: 22px;
	display: none;
	border: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 1000px;
	height: 55px;
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	border-right: 1px solid #FFBAAD;
}

#menu a {
	display: block;
	letter-spacing: 1px;
	line-height: 55px;
	padding: 0px 30px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Coda', cursive;
	font-size: 12px;
	font-weight: normal;
	color: #3B3B3B;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
}

/* Content */

#column {
	float: right;
	width: 600px;
	height: 650px;
}

.layout {
	margin-bottom: 15px;
}

.layout .title {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
}

.layout .title a {
	border: none;
	color: #E74E37;
}

.layout .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-weight: normal;
}

.layout .meta .date {
	float: left;
}

.layout .meta .posted {
	float: right;
}

.layout .lead {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	height: 30px;
	padding: 30px 0px 0px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #1C1C1C;
}

/* footerbar */

#footerbar {
	float: left;
	width: 340px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
	color: #787878;
}

#footerbar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footerbar li {
	margin: 0;
	padding: 0;
}

#footerbar li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#footerbar li li {
	border-bottom: 1px solid #008080;
	margin: 0px 0px;
	padding: 5px 0px;
	border-left: none;
}

#footerbar li li a {
	color: #3B3B3B;
}

#footerbar li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#footerbar h2 {
	padding-bottom: 20px;
	font-size: 12px;
	color: #E74E37;
}

#footerbar p {
	margin: 0px 0px 40px 0px;
	padding: 0px;
	text-align: justify;
}

#footerbar a {
	border: none;
}

#footerbar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* footer */

#globalfooter {
	height: 35px;
	margin: 0 auto;
	padding: 0px 0 22px 0;
	background: #ffffe0;
}

#globalfooter p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}

#globalfooter a {
	color: #008080;
}
